__gnu_debug::_Sequence_traits< _Sequence >(3cxx)

NAME
__gnu_debug::_Sequence_traits< _Sequence >

SYNOPSIS

  Public Types

typedef _Distance_traits< typename _Sequence::iterator > _DistTraits

  Static Public Member Functions

static _DistTraits::__type _S_size (const _Sequence &__seq)

Detailed Description

  template<typename _Sequence>
struct __gnu_debug::_Sequence_traits< _Sequence >" Sequence traits giving the size of a container if possible.

Definition at line 60 of file safe_iterator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.